@import url("https://fonts.googleapis.com/css?family=Khand:400,500,600");
body {
  font-family: 'Khand', sans-serif;
  font-size: 18px;
	line-height: 1.6;
  font-weight: 400;
  color: #163e66; }

a {
  color: #1078a6; }
  a:hover {
    text-decoration: none;
    color: #149ad5; }

strong {
  font-weight: 500; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 600; }

section {
  padding-top: 18px;
  padding-bottom: 20px; }
  section + section {
    padding-top: 0;
margin-bottom: 18px;}

[class^="btn-"], [class*=" btn-"] {
  background-image: none;
  border: none; }

.btn-primary {
  background-color: #AB3028;
font-size: 1.00rem;}

.btn-outline-primary {
  border: 1px solid #1078a6;
  color: #1078a6; }

.btn-secondary {
  background-color: #e2ad1c; }

.btn-outline-secondary {
  border: 1px solid #e2ad1c;
  color: #e2ad1c; }

header > nav {
  border-top: 10px solid #1078a6; }
  header > nav.navbar-light .navbar-nav {
    color: #5a5656; }
    header > nav.navbar-light .navbar-nav > li > a {
      color: #5a5656 !important;
      text-shadow: none;
      text-transform: uppercase; }
header nav.navbar-light .navbar-nav > li > a {
      color: #5a5656 !important;
      text-shadow: none;
      text-transform: uppercase; }
  header > nav.bg-light {
    background-color: #FFF !important;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/ }
header nav.bg-light {
    background-color: #FFF !important;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/ }

#carousel .carousel-caption {
  text-align: right; }

#feature .fa-cogs {
  color: #1078a6;
  font-size: 4.5em;
margin-bottom: 20px;
}

#menu-footer {
  margin-top: 15px; }

footer .sub-footer a.nav-link {
  padding-top: 0; }

footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #1078a6;
  color: #FFF;
  font-size: 14px; }
  footer a {
    color: #FFF !important; }
    footer a .fa-twitter,
    footer a .fa-facebook-f,
    footer a .fa-youtube {
      font-size: 28px;
      margin-right: 5px; }
    footer a:hover {
      color: #e2ad1c !important; }
    footer a.nav-link {
      padding-left: 0;
      padding-bottom: 0; }
  footer .text-muted {
    color: #FFF !important;
    font-size: 12px;
    line-height: 12px;
    margin-top: 5px; }

body.archive h3 a, body.archive a {
  color: #163e66; }
  body.archive h3 a:hover, body.archive a:hover {
    color: #1f5890; }

body.archive .nav-links {
  margin-top: .5rem;
  margin-bottom: 1.5rem;
  display: flex;
  padding: 0;
  border-radius: .25rem;
  margin-left: auto;
  margin-right: auto; }
  body.archive .nav-links .page-numbers {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25rem;
    color: #1078a6;
    background-color: #FFF;
    border: 1px solid #c0bcbc;
    font-size: 16px;
    font-weight: 700; }
    body.archive .nav-links .page-numbers:first-child {
      margin-left: 0;
      border-top-left-radius: .25rem;
      border-bottom-left-radius: .25rem; }
    body.archive .nav-links .page-numbers:last-child {
      border-top-right-radius: .25rem;
      border-bottom-right-radius: .25rem; }

#gallery ul {
  list-style: none;
  padding: 0;
  margin: 0; }

li.item-gallery {
  max-width: 200px; }

.ql-editor strong {
  font-weight: bold; }

.ql-container {
  height: inherit !important;
  margin-bottom: 1rem !important;
  min-height: 250px; }

#nav-dashboard li.nav-item {
  border-bottom: 1px solid; }

.badge {
  padding-top: 0.41em; }

#map_canvas {
  height: 840px; }

#map_canvas_internal {
  height: 540px; }

.evento-date .col-md-6 {
  background-color: #f2f2f2;
  border: 2px dashed #FFF; }

span.evento-time {
  font-size: 22px;
  font-weight: 700;
  line-height: 22px; }

#informativa_cookie {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #1078a6;
  color: #FFF; }
  #informativa_cookie a:not(.cookie_accetto) {
    color: #e2ad1c; }

select#country_living option,
select#state_living option,
select#district_living option,
select#city_living option {
  text-transform: capitalize; }

.g-recaptcha {
  transform: scale(0.96);
  -webkit-transform: scale(0.96);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0; }

.grecaptcha-badge {
  display: none; }

section hr {
  border-color: #8ed5f4;
  border-style: dashed;
  border-width: 1px; }

section h2 {
  text-transform: uppercase; }

@media (min-width: 992px) {
  body:not(.page-template-factory) .container {
    max-width: 960px; } }

#register .box > div {
  border: 1px solid #1078a6;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

#register #login {
  background-color: rgba(185, 176, 123, 0.3);
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  #register #login .fa-user {
    color: #e2ad1c;
    font-size: 4em; }
  #register #login p.text-muted {
    margin-bottom: 0.5rem; }

ol.condizioni li {
  border-bottom: 1px solid #bdd7f1;
  padding-bottom: 5px;
  margin-bottom: 5px; }
  ol.condizioni li label {
    font-weight: 700;
    line-height: 28px; }

a.share {
  font-size: 34px;
  margin-right: 5px; }

body.page-template-page-roadshow td.col_video {
  text-align: center; }
  body.page-template-page-roadshow td.col_video a {
    font-size: 24px;
    color: #1078a6; }

textarea.giudizio {
  min-height: 120px; }

textarea.commento {
  min-height: 120px; }

div.utente_giudizio {
  min-height: 120px; }

div.compressed {
  height: 0px;
  overflow: hidden; }

.nav-pills .nav-link {
  background-color: #f1f1f1;
  border-radius: 0; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #1078a6; }
.carousel-caption {
    right: 32%;
}
header div#LoghiIstituzionali {
	margin-top: 5px;
}
header div#LoghiIstituzionali a {
	margin-right: 20px;
}
header div#LoghiIstituzionali a:last-of-type {
	margin-right: 0;
} 
ol#breadcrumb li a {
	color: #227392;
}
h4.text-muted {
	font-size: 1rem !important;
}
#filtri-videogallery {
    margin-bottom: 20px;
}
.videogallery .box-video {
	float: left;
	width: 296px;
	height: 296px;
	margin-right: 21px;
	margin-bottom: 21px;
	overflow-y: hidden;
	overflow-x: hidden;
	border:solid 1px #D2DADF;
	/*color: #292929;*/
	color: #FFFFFF;
}
.videogallery .box-video .img-top {
	width: 296px;
	height: 296px;
	overflow: hidden; 
	position: relative; 
	z-index: 1;
}
.videogallery .box-video .img-top .contenuto {
	position: absolute;
	overflow: hidden;
	padding: 12px;
	z-index: 3;
	-webkit-transition: all ease .9s;
	-moz-transition: all ease .9s;
	-ms-transition: all ease .9s;
	-o-transition: all ease .9s;
	transition: all ease .9s;
    background-color: #e9ecef;
}
.videogallery .box-video .img-top .contenuto {
	left: 0;
	top: 50%;
	right: 0;
	bottom: 0;
}
.videogallery .box-video .contenuto h3 {
	margin-bottom: 7px;
    font-size: 1.3rem;
}
.videogallery .box-video .img-top .contenuto:hover, .videogallery .box-video .img-top .contenuto.hover_effect {
	right: 0;
	padding-left: 12px;
	padding-right: 12px;
	left: 0;
	top: 0;
	bottom: 0;
}
.videogallery .box-video.ultimo {
	margin-right: 0;
}
.videogallery .box-video .img-top .contenuto {top: 55%;}
.videogallery .box-video .contenuto_touch {color: #1078a6;}
body.page-id-2379 div#filtri {margin-bottom: 20px;}
body.page-id-2379 div#filtri ul li {margin-right: 20px;}
body.page-id-2379 div#filtri ul li.active {font-weight: bold;}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .videogallery .box-video {
		width: 303px !important;
		height: 303px !important;
		margin-right: 10px !important;
	}
    .videogallery .box-video .img-top {
        width: 340px !important; 
        height: 340px !important; 
    }
    .videogallery .box-video.ultimo {
        margin-right: 0 !important;
    }
}
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) {
      .videogallery .box-video {
		width: 100% !important;
		height: 340px !important;
		margin-right: 0 !important;
	}
    .videogallery .box-video .img-top {
        width: 100% !important; 
        height: 340px !important; 
    }
}
@media (max-width: 767px) {
	div#LoghiIstituzionali a img {
		width: 15%;
	}
    .videogallery .box-video {
        width: 330px !important;
		height: 330px !important;
		margin-right: 0 !important;
    }
    .videogallery .box-video .img-top {
        width: 330px !important; 
        height: 330px !important; 
    }
}